<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>The Cims</title>
    <style>
        body {
            background-color: #FA8072;
        }
        h1 {
            font-size: 30px; 
            color : #191970; 
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;  
            text-align: center;
        }
      </style>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
</head>
<body>
    <h1>Welcome to The Cims!</h1>
    <br><br>
    <div align="center">  
        <button><a href="login">Login</a></button>
    </div>
    <br>
    <div align="center">  
        <button><a href="register">Register</a></button>
    </div>
    <br>
    <div align="center">  
        <button><a href="homepage_admin">Homepage_admin</a></button>
    </div>
</body>
</html>